<resources>
    <string name="app_name">Pop Meals Task</string>
    <string name="title_activity_main">Adeeb PM Task</string>
    <string name="my_account">My Account</string>
    <string name="order_number">Order number</string>
    <string name="arrives_at">Arrives at</string>
    <string name="paid_with">PaidWith</string>
    <string name="status">Status</string>
    <string name="my_profile">My Profile</string>
    <string name="my_addresses">My Addresses</string>
    <string name="logout">Log out</string>
    <string name="order_details">Order Details</string>
    <string name="empty_orders">No orders loaded</string>
</resources>